Vulnerabilities (CVE)

Filtered by vendor Jenkins Subscribe
Filtered by product Apprenda
Total 1 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2022-41251 1 Jenkins 1 Apprenda 2022-09-22 N/A 4.3 MEDIUM
A missing permission check in Jenkins Apprenda Plugin 2.2.0 and earlier allows users with Overall/Read permission to enumerate credentials IDs of credentials stored in Jenkins.